» Ubuntu » Packages

Error

two or more packages specified (vorbis-tools-dbg natty)